.headerRightMenu ul li a#activestoplogin {background-position: 0 7px; padding: 0 0 0 8px;}
.page-quitting-tools-budget-calculator #edit-actions .form-submit{padding-bottom:15px; padding-top:12px;}
#google-appliance-search-form input{padding-top:7px!important;}
.page-your-profile-your-smoking-profile #google-appliance-search-form input, .page-your-profile-update-your-profile #google-appliance-search-form input {padding-top: 7px !important;}